.table .glyphicon { cursor:pointer; font-size:20px; }
.table .btn-xs .glyphicon { cursor:pointer; font-size: inherit; }
.table .glyphicon.ignore-pointer { cursor:default; }

.form-group.required .control-label:after {
  content:"*";
  color:red;
}

.nav a { font-weight: bold; font-size:16px; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-weight: bold; }

.orderable { cursor: pointer;}

.loader-image { display:none; margin-left: 5px;}